{


  "site_fields": [
    { "key": "SITE_NAME", "type": "text", "label": "サイト名", "required": true },
    { "key": "LOGO", "type": "file", "label": "ロゴ画像" },
    { "key": "LOGO_TEXT", "type": "text", "label": "ロゴ下の小さなテキスト" },
    { "key": "OG_IMAGE", "type": "file", "label": "OG画像（SNS用）" },
    { "key": "COPYRIGNT", "type": "text", "label": "Copyright" }
  ],
  
  
  "site_sections": [
    {
      "key": "FOOTER",
      "label": "フッター",
      "fields": [
        { "key": "X_TWITTER", "type": "text", "label": "X（旧Twitter）のurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" },
        { "key": "LINE", "type": "text", "label": "Lineのurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" },
        { "key": "YOUTUBE", "type": "text", "label": "Youtubeのurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" },
        { "key": "INSTAGRAM", "type": "text", "label": "Instagramのurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" }
      ]
    }
  ]

}
